PROBE::UDP.RECVMSG(3stap)

NAME
probe::udp.recvmsg - Fires whenever a UDP message is received

SYNOPSIS

udp.recvmsg

VALUES

family
    IP address family

sport
    UDP source port

daddr
    A string representing the destination IP address

dport
    UDP destination port

saddr
    A string representing the source IP address

name
    The name of this probe

sock
    Network socket used by the process

size
    Number of bytes received by the process

CONTEXT

The process which received a UDP message

SEE ALSO
tapset::udp(3stap)